@charset "utf-8";

/*** base setting(common) ***/
html {
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', Verdana, sans-serif;
	background: #e2e9ef;
}
body {
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', Verdana, sans-serif;
	word-break: normal;
	-webkit-text-size-adjust: 100%;
}

/* text */
input::-ms-clear {
	visibility: hidden;
}
/* password */
input::-ms-reveal {
	visibility: hidden;
}

/* PCの電話番号リンクを無効化 */
a[href^="tel:"] { cursor: default; }

/* link(base) */
a, a:link {
	outline: none;
	color: #0000DE;
}
a:visited {
	color: #941D55;
}
a:active, a:hover {
	color: #CC0000;
}
a:focus {
	color: #CC0000;
}

/* FireFox リンク選択時の点線を消す */
a:link,
a:visited,
a:active,
a:hover {
	overflow: hidden;
	outline: none;
}

li {
	list-style: none;
}

img {
	width: 100%;
	height: auto;
	vertical-align: middle;
	-webkit-backface-visibility : hidden;
}

*, *:before, *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}


/* link(#post-group) */
/*
#post-group a,#post-group a:link {
	outline: none;
	color: #000;
	text-decoration: underline;
}
#post-group a:visited {
	color: #000;
}
#post-group a:active,#post-group a:hover {
	background: rgba(0,163,224,.5);
	color: #fff;
	text-decoration: none;
}
#post-group a:focus {
	color: #000;
}
*/

.intent-05em {
	padding-left: .5em;
}
.indent-layer-01 {
	padding-left: 1.5em;
}
.indent-layer-02 {
	padding-left: 3em;
}

/* link(.tel) */
@media screen and (max-width: 640px) {
	#post-group a.tel,#post-group a.tel:link {
		outline: none;
		color: #000;
		text-decoration: underline;
	}
}
@media print, screen and (min-width: 641px) {
	#post-group a.tel,#post-group a.tel:link {
		outline: none;
		color: #000;
		text-decoration: none;
	}
}


#post-group a.tel,#post-group a.tel:link {
	outline: none;
	color: #000;
	text-decoration: none;
}
#post-group a.tel:visited {
	background: transparent !important;
	color: #000;
	text-decoration: none;
}
#post-group a.tel:active,#post-group a.tel:hover {
	color: #000;
	text-decoration: none;
}
#post-group a.tel:focus {
	color: #000;
	text-decoration: none;
}


@media screen and (max-width: 640px) {
	#global-nav:nth-of-type(1) {
		display: none;
	}

	html {
	}
	body {
		font-size: 14px;
		line-height: 1.4;
		word-break: break-all;
		-webkit-text-size-adjust: 100%;
	}

	#container {
		width: 100%;
		background: #e2e9ef;
	}
	#container-inner {
	}

	#content {
		width: 100%;
		background: url(../../images/sp/bg.png) no-repeat center top;
		background-size: 100% auto;
		-webkit-background-size: 100% auto;
		-moz-background-size: 100% auto;
	}
	#home #content-inner {
		padding: 7.2% 0 0;
	}
	.tree #content-inner {
		padding: 7.2% 0 0;
	}

	main {
		padding: 0 0 16.8%;
	}

	#post-group {
		width: 94%;
		margin: 0 auto;
		padding: 4px;
	}
	#post-group-inner {
		width: 100%;
		margin: 0 auto;
		background: #fff;
		color: #000;
		text-decoration: none;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		box-shadow: 0 0 3px gray;
		padding: 5.4% 4.8% 7.2%;
	}

	#post-group .block-box {
		margin: 0 0 9.6%;
	}


	/* pageup */
	.pageup {
	}
	.pageup a {
		display: block;
		background: #00a2e5;
		color: #fff;
		text-align: center;
		text-decoration: none;
		width: 48px;
		height: 48px;
		padding: 6px 0 0;
		border-radius: 30px;
		position: fixed;
		right: 20px;
		bottom: 20px;
		z-index: 99;
	}
	.pageup a i {
		display: block;
		margin-top: 10px;
	}

	.mm-opened .pageup a {
		z-index: -1;
	}
}

@media screen and (min-width: 641px) and (max-width: 980px) {
	#post-group {
		width: 90%;
		margin: 0 auto;
		background: #fff;
		color: #000;
		text-decoration: none;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		box-shadow: 0 0 4px gray;
		padding: 28px 6.5% 48px;
	}
}
@media print, screen and (min-width: 981px) {
	#post-group {
		width: 940px;
		margin: 0 auto;
		background: #fff;
		color: #000;
		text-decoration: none;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		box-shadow: 0 0 4px gray;
		padding: 32px 60px 54px;
	}
}
@media print, screen and (min-width: 641px) {
	html {
	}
	body {
		font-size: 16px;
		line-height: 1.4;
		-webkit-text-size-adjust: 100%;
		min-width: 980px;
	}

	#container {
		width: 100%;
	}
	#container-inner {
		position: relative;
	}

	#content {
		width: 100%;
		background: url(../../images/pc/bg.png) no-repeat center top;
	}
	#home #content-inner {
		padding: 54px 0 0;
	}
	.tree #content-inner {
		padding: 54px 0 0;
	}

	main {
		padding: 0 0 80px;
	}

	#post-group .block-box {
		margin: 0 0 6.4%;
	}

	/* pageup */
	.pageup {
	}
	.pageup a {
		display: block;
		background: #00a2e5;
		color: #fff;
		text-align: center;
		text-decoration: none;
		width: 60px;
		height: 60px;
		padding: 0;
		border-radius: 35px;
		position: fixed;
		right: 20px;
		bottom: 20px;
		z-index: 99;
		-webkit-transition: 0.3s;
		transition: 0.3s;
		backface-visibility: hidden; 
		-webkit-backface-visibility: hidden;
	}
	.pageup a:hover {
		opacity: 0.6;
	}
	.pageup a i {
		display: block;
		font-size: 20px;
		margin-top: 18px;
	}
}


/*** breadcrumb(common) ***/
@media screen and (max-width: 640px) {
	#breadcrumb-pc {
		display: none;
	}

	.breadcrumb-box {
		width: 100%;
		background: rgba(255,255,255,.8);
		padding: 3.2% 0;
	}
	.breadcrumb-box-inner {
		width: 94%;
		margin: 0 auto;
	}
	.breadcrumb-box ul {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		list-style: none;
	}
	.breadcrumb-box li {
		float: left;
		font-size: 0.8em;
		line-height: 2.0;
		color: #0035a2;
	}
	.breadcrumb-box li::after {
		font-family: FontAwesome;
		content : "\f0da";
		color: #00a3e4;
		margin: 0 0.8em;
	}
	.breadcrumb-box li:last-child::after {
		content : "";
		margin: 0;
	}

	.breadcrumb-box li a,.breadcrumb-box a:link {
		color: #0035a2;
		text-decoration: none;
	}
	.breadcrumb-box a:visited {
		color: #0035a2;
	}
	.breadcrumb-box a:active,.breadcrumb-box a:hover {
		color: #0035a2;
		text-decoration: underline;
	}
	.breadcrumb-box a:focus {
		color: #0035a2;
	}
}

@media screen and (min-width: 641px) and (max-width: 980px) {
	.breadcrumb-box-inner {
		width: 90%;
	}
}
@media print, screen and (min-width: 981px) {
	.breadcrumb-box-inner {
		width: 940px;
	}
}
@media print, screen and (min-width: 641px) {
	#breadcrumb-sp {
		display: none;
	}

	.breadcrumb-box {
		width: 100%;
		background: rgba(0,141,221,.6);
		padding: 14px 0;
		position: absolute;
		bottom: 0;
	}
	.breadcrumb-box-inner {
		margin: 0 auto;
	}
	.breadcrumb-box ul {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 86%;
		list-style: none;
	}
	.breadcrumb-box li {
		float: left;
		font-size: 13px;
		line-height: 1.8;
		color: #fff;
		white-space: nowrap;
	}
	.breadcrumb-box li::after {
		font-family: FontAwesome;
		content : "\f0da";
		color: #0035a2;
		padding: 0 1.0em;
	}
	.breadcrumb-box li:last-child::after {
		content : "";
		margin: 0;
	}

	.breadcrumb-box li a,.breadcrumb-box a:link {
		color: #fff;
		text-decoration: none;
	}
	.breadcrumb-box a:visited {
		color: #fff;
	}
	.breadcrumb-box a:active,.breadcrumb-box a:hover {
		color: #fff;
		text-decoration: underline;
	}
	.breadcrumb-box a:focus {
		color: #fff;
	}
}


/*** parts setting(common) ***/
#post-group p {
	line-height: 1.8;
	margin: 0 0 1.8em;
}
#post-group li {
	line-height: 1.7;
	margin: 0 0 0.6em;
}

#post-group .hide {
	display: none;
	overflow: hidden;
	height: 0px;
}

#post-group .txt-center {
	text-align: center;
}
#post-group .txt-right {
	text-align: right;
}
#post-group .txt-large {
	font-size: 1.2em;
}
#post-group .txt-small {
	font-size: 0.8em;
}
#post-group .txt-indent {
	margin-left: 1em;
}

#post-group ul.circle-indent-style {
	margin: 0 0 1.6em;
}
#post-group p.circle-indent-style,
#post-group ul.circle-indent-style li {
	padding-left: 1.2em;
	position: relative;
}
#post-group p.circle-indent-style::before,
#post-group ul.circle-indent-style li::before {
	content : "・";
	position: absolute;
	left: 0;
}
#post-group ul.circle-indent-style.ul-plus li {
	border-bottom: 1px solid #bababa;
	padding-bottom: 0.3em;
	margin: 0 0 0.6em;
}

#post-group ul.number-list {
	margin: 0 0 2.4em;
}
#post-group ul.number-list li {
	padding-left: 3em;
	margin: 0 0 0.4em;
	position: relative;
}
#post-group ul.number-list li span.number {
	position: absolute;
	left: 0;
}

#post-group .ul-style {
	width: 100%;
	border-bottom: 1px solid #000;
	padding: 0 0 0.3em;
	margin: 0 0 0.6em;
}
#post-group .ul-style2 {
	width: 100%;
	border-bottom: 1px solid #000;
	padding: 0 0 0.3em;
	margin: 0 0 1.2em;
}

#post-group .link-style {
	display: inline-block;
	margin: 0 0 1.8em;
}
#post-group .link-style a {
	display: block;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	border: 2px solid #000;
	-webkit-border-radius: 54px;
	-moz-border-radius: 54px;
	border-radius: 54px;
	padding: 0.54em 0.9em 0.48em 2.4em;
	position: relative;
}
#post-group .link-style a::before {
	font-family: FontAwesome;
	content : "\f054";
	color: #00a3e4;
	position: absolute;
	top: 54%;
	left: 1.0em;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#post-group .link-style.dl-pdf a::after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 0.6em;
	background: url(../../images/common/icon-pdf.png) no-repeat;    
	width: 24px;
	height: 22px;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
}


@media screen and (max-width: 640px) {
	#post-group .link-style {
		font-size: 0.9em;
	}
}
@media print, screen and (min-width: 641px) {
	#post-group .link-style a {
		-webkit-transition: 0.36s;
		transition: 0.36s;
		backface-visibility: hidden; 
		-webkit-backface-visibility: hidden;
	}
	#post-group .link-style a:hover {
		background: rgba(0,141,221,.4);
		border: 2px solid #008ddd;
		color: #fff;
	}
	#post-group .link-style a:hover::before {
		color: #fff;
	}
}

#post-group .pic-box {
	padding: 4.2% 0 5.4%;
}

#post-group .inner-box {
	padding: 5.4% 0 0;
}

@media screen and (max-width: 640px) {
	.sp-hide {
		display: none;
	}

	#post-group .post-head-h1 {
		font-size: 1.2em;
		margin: 0 0 1.2em;
		
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		-js-display: flex;
		display: flex;

		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;

		-webkit-box-pack: center;
		-ms-flex-pack: center;
		/*-webkit-justify-content: center;
		justify-content: center;*/
	}
	#post-group .post-head-h1::before {
		content: "";
		display: block;
		width: 54px;
		min-width: 56px;
		height: 46px;
		background: url(../../images/common/icon-h1.png) no-repeat;
		background-size: 54px auto;
		-webkit-background-size: 54px auto;
		-moz-background-size: 54px auto;
	}

	#post-group .post-head-h2 {
		font-size: 1.1em;
		border-bottom: 2px solid #000;
		padding: 0 0 0.3em;
		margin: 0 0 1.2em;
		position: relative;
	}
	#post-group .post-head-h2::after {
		content: "";
		display: block;
		line-height: 0;
		overflow: hidden;
		position: absolute;
		left: 0;
		bottom: -2px;
		width: 2.5em;
		border-bottom: 2px solid #00a3e4;
	}

	#post-group .post-head-h3 {
		font-size: 1.1em;
		margin: 0 0 1.0em;

		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		-js-display: flex;
		display: flex;

		-webkit-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: start;
		align-items: start;
	}
	#post-group .post-head-h3::before {
		content: "";
		display: inline-block;
		width: 30px;
		min-width: 34px;
		height: 20px;
		background: url(../../images/common/icon-h3.png) no-repeat;
		background-size: 30px auto;
		-webkit-background-size: 30px auto;
		-moz-background-size: 30px auto;
	}

	#post-group h4,
	#post-group h5 {
		font-size: 1.1em;
		margin: 0 0 0.6em;
	}
}

@media print, screen and (min-width: 641px) {
	.pc-hide {
		display: none;
	}

	#post-group .post-head-h1 {
		font-size: 24px;
		margin: 0 0 1.2em;

		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		-js-display: flex;
		display: flex;

		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;

		-webkit-box-pack: center;
		-ms-flex-pack: center;
		/*-webkit-justify-content: center;
		justify-content: center;*/
	}
	#post-group .post-head-h1::before {
		content: "";
		display: inline-block;
		width: 108px;
		min-width: 112px;
		height: 95px;
		background: url(../../images/common/icon-h1.png) no-repeat;
		background-size: 108px auto;
		-webkit-background-size: 108px auto;
		-moz-background-size: 108px auto;
	}

	#post-group .post-head-h2 {
		font-size: 20px;
		border-bottom: 2px solid #000;
		padding: 0 0 0.3em;
		margin: 0 0 1.2em;
		position: relative;
	}
	#post-group .post-head-h2:after {
		content: "";
		display: block;
		line-height: 0;
		overflow: hidden;
		position: absolute;
		left: 0;
		bottom: -2px;
		width: 2.2em;
		border-bottom: 2px solid #00a3e4;
	}

	#post-group .post-head-h3 {
		font-size: 18px;
		margin: 0 0 1.0em;
		line-height: 1.8;

		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		-js-display: flex;
		display: flex;

		-webkit-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: start;
		align-items: start;
	}
	#post-group .post-head-h3::before {
		content: "";
		display: inline-block;
		width: 38px;
		min-width: 42px;
		height: 26px;
		background: url(../../images/common/icon-h3.png) no-repeat;
		background-size: 38px auto;
		-webkit-background-size: 38px auto;
		-moz-background-size: 38px auto;
	}

	#post-group h4,
	#post-group h5 {
		font-size: 16px;
		margin: 0 0 0.6em;
	}
}


/* PC：2カラム／SP：縦積みベース（各カラムサイズはページごとに設定） */
@media screen and (max-width: 640px) {
	#post-group .second-column-box {
		width: 100%;
	}
	#post-group .second-column-box .left-column {
	}
	#post-group .second-column-box .right-column {
	}
}

@media print, screen and (min-width: 641px) {
	#post-group .second-column-box {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
	}
	#post-group .second-column-box .left-column {
		float: left;
	}
	#post-group .second-column-box .right-column {
		float: right;
	}
}


/* 階層メニュー */
#post-group .submenu-box {
	padding: 0.8em 0 0;
	margin: 0 0 2.4em;
}
#post-group .submenu-box.year {
	padding: 0;
}
#post-group .submenu-box ul {
	overflow: hidden;
	position: relative;
	zoom:1;
	width: 100%;
}
#post-group .submenu-box li {
	margin: 0;
}
#post-group .submenu-box li a {
	float: left;
	background: #008ddd;
	color: #fff;
	text-decoration: none;
	border: 2px solid #008ddd;
	-webkit-border-radius: 54px;
	-moz-border-radius: 54px;
	border-radius: 54px;
	padding: 0.30em 0.9em 0.22em 2.4em;
	margin: 0 0.6em 0.8em 0;
	position: relative;
}
#post-group .submenu-box li a::before {
	font-family: FontAwesome;
	content : "\f054";
	position: absolute;
	top: 54%;
	left: 1.0em;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);}

@media screen and (max-width: 640px) {
	#post-group .submenu-box {
		font-size: 0.9em;
	}
}

@media print, screen and (min-width: 641px) {
	#post-group .submenu-box li a {
		-webkit-transition: 0.36s;
		transition: 0.36s;
		backface-visibility: hidden; 
		-webkit-backface-visibility: hidden;
	}
	#post-group .submenu-box li a:hover {
		background: #fff;
		color: #008ddd;
	}
}


/* テーブル[basic] */
@media screen and (max-width: 640px) {
	#post-group .table-basic-box {
		margin: 0 0 15.6%;
	}
	#post-group .table-basic-box table {
		width: 100%;
		font-size: 1.0em;
		line-height: 1.6;
	}
	#post-group .table-basic-box table th,
	#post-group .table-basic-box table td {
		display: block;
		width: 100%;
	}
	#post-group .table-basic-box table th {
		text-align: left;
		padding: 1em 0 .3em;
	}
	#post-group .table-basic-box table td {
		border-bottom: 1px solid #bababa;
		padding: 0 0 1em;
	}

	#post-group .table-basic-box table .sub-text {
		font-size: 0.9em;
	}

	#post-group .table-basic-box table ul.multi-head {
		width: 100%;
	}
	#post-group .table-basic-box table ul.multi-head li {
		position: relative;
		margin: 0 0 1.2em;
	}
	#post-group .table-basic-box table ul.multi-head li::before {
		content: "";
		background: #bababa;
		display: inline-block;
		width: 8em;
		height: 1px;
		position: absolute;
		bottom: -0.4em;
		left: 0;
	}
	#post-group .table-basic-box table ul.multi-head li:last-child {
		margin: 0;
		position: static;
	}
	#post-group .table-basic-box table ul.multi-head li:last-child::before {
		display: none;
		position: static;
	}
}

@media print, screen and (min-width: 641px) {
	#post-group .table-basic-box {
		margin: 0 0 6.4%;
	}
	#post-group .table-basic-box table {
		width: 100%;
		font-size: 16px;
		line-height: 1.6;
	}
	#post-group .table-basic-box table th,
	#post-group .table-basic-box table td {
		border-bottom: 1px solid #bababa;
		padding: 1.2em 0.4em;
	}
	#post-group .table-basic-box table th {
		min-width: 18%;
		text-align: left;
		white-space: nowrap;
		padding-right: 1.2em;
	}

	#post-group .table-basic-box table .sub-text {
		font-size: 14px;
	}

	#post-group .table-basic-box table ul {
		width: 100%;
	}
	#post-group .table-basic-box table li {
		margin: 0 0 0.3em;
	}
	#post-group .table-basic-box table li:last-child {
		margin: 0;
	}
}


/* SP：連動アコーディオン／PC：2カラムリスト */
#post-group .accordion-box.use-frame h4,
#post-group .accordion-box.use-frame .content-detail li {
	margin: 0;
}

@media screen and (max-width: 640px) {
	#post-group .accordion-box.use-frame {
		margin: 0 0 9.6%;
	}
	#post-group .accordion-box.use-frame .content-head {
		font-size: 1.2em;
		border: 2px solid #000;
		cursor: pointer;
		padding: 0.8em 2em 0.8em 0.8em;
		margin: 0 0 0.6em;
		position: relative;
	}
	#post-group .accordion-box.use-frame .content-head::after {
		font-family: FontAwesome;
		content : "\f078";
		position: absolute;
		top: 50%;
		right: 0.5em;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	#post-group .accordion-box.use-frame .active::after {
		font-family: FontAwesome;
		content : "\f077";
		position: absolute;
		top: 50%;
		right: 0.5em;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	#post-group .accordion-box.use-frame .content-detail {
		margin: 0 0 0.8em;
	}
	#post-group .accordion-box.use-frame .content-detail li {
		overflow: hidden;
		position: relative;
		zoom: 1;
		width: 100%;
		border-bottom: 1px solid #bababa;
		padding: 0.9em 6.4em 0.9em 0.8em;
		position: relative;
	}
	#post-group .accordion-box.use-frame .content-detail li span {
		position: absolute;
		top: 50%;
		right: 1.0em;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

@media print, screen and (min-width: 641px) {
	#post-group .accordion-box.use-frame {
		padding: 0.6em 0 0;
		margin: 0 0 9.6%;
	}
	#post-group .accordion-box.use-frame .content-head {
		border-bottom: 2px solid #000;
		padding: 0 0 0.6em;
		margin: 0 0 1.4em;
	}
	#post-group .accordion-box.use-frame .content-head h4 {
		font-size: 18px;
	}
	#post-group .accordion-box.use-frame .content-detail {
		margin: 0 0 6.4%;
	}
	#post-group .accordion-box.use-frame .content-detail ul {
		overflow: hidden;
		position: relative;
		zoom: 1;
		width: 100%;
	}
	#post-group .accordion-box.use-frame .content-detail li {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 50%;
		border-bottom: 1px solid #bababa;
		padding: 1.2em 7.2em 1.2em 0.8em;
	}
	#post-group .accordion-box.use-frame .content-detail li:nth-child(odd) {
		float: left;
		border-right: 1px solid #bababa;
	}
	#post-group .accordion-box.use-frame .content-detail li:nth-child(even) {
		float: right;
	}
	#post-group .accordion-box.use-frame .content-detail li span {
		position: absolute;
		top: 50%;
		right: 1.0em;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}


/* SP：連動アコーディオン／PC：リスト */
#post-group .accordion-box.no-frame .content-head::before {
	content : "Q";
	color: #00a3e4;
	font-weight: bold;
	margin: 0 0.5em 0 -1.4em;
}
#post-group .accordion-box.no-frame .content-detail::before {
	content : "A";
	color: #00a3e4;
	font-weight: bold;
	margin: 0 0.5em 0 -1.3em;
}

@media screen and (max-width: 640px) {
#post-group .accordion-box.no-frame {
	width: 100%;
	line-height: 1.6;
	margin: 0 0 2.4em;
}
#post-group .accordion-box.no-frame .content-head,
#post-group .accordion-box.no-frame .content-detail {
	padding: 1.2em 0 1.2em 1.5em;
}
#post-group .accordion-box.no-frame .content-head {
	font-weight: bold;
}
#post-group .accordion-box.no-frame .content-detail {
	background: #dff3ff;
	padding: 0.8em 1.0em 0.8em 2.0em;
}
}

@media print, screen and (min-width: 641px) {
#post-group .accordion-box.no-frame {
	width: 100%;
	margin: 0 0 3.2em;
}
#post-group .accordion-box.no-frame .content-head,
#post-group .accordion-box.no-frame .content-detail {
	padding: 1.4em 1.0em 1.4em 2.0em;
}
#post-group .accordion-box.no-frame .content-head {
	font-weight: bold;
	/* cursor: pointer; */
}
#post-group .accordion-box.no-frame .content-detail {
	background: #dff3ff;
	padding: 1.4em 1.0em 1.4em 3.0em;
}
}


/* SP：非連動アコーディオン／PC：リスト */
#post-group .accordion-type-box .content-head::before,
#post-group .accordion-base-box.no-frame .content-head::before {
	content : "Q";
	color: #00a3e4;
	font-weight: bold;
	margin: 0 0.5em 0 -1.3em;
}
#post-group .accordion-type-box .content-detail::before,
#post-group .accordion-base-box.no-frame .content-detail::before {
	content : "A";
	color: #00a3e4;
	font-weight: bold;
	margin: 0 0.5em 0 -1.2em;
}

@media screen and (max-width: 640px) {
#post-group .accordion-type-box,
#post-group .accordion-base-box.no-frame {
	width: 100%;
	line-height: 1.6;
	margin: 0 0 2.4em;
}
#post-group .accordion-type-box .content-head,
#post-group .accordion-type-box .content-detail,
#post-group .accordion-base-box.no-frame .content-head,
#post-group .accordion-base-box.no-frame .content-detail {
	padding: 1.2em 0 1.2em 1.5em;
}
#post-group .accordion-type-box .content-head,
#post-group .accordion-base-box.no-frame .content-head {
	font-weight: bold;
}
#post-group .accordion-type-box .content-detail,
#post-group .accordion-base-box.no-frame .content-detail {
	background: #dff3ff;
	padding: 0.8em 1.0em 0.8em 2.0em;
}
}

@media print, screen and (min-width: 641px) {
#post-group .accordion-type-box,
#post-group .accordion-base-box.no-frame {
	width: 100%;
	margin: 0 0 3.2em;
}
#post-group .accordion-type-box .content-head,
#post-group .accordion-type-box .content-detail,
#post-group .accordion-base-box.no-frame .content-head,
#post-group .accordion-base-box.no-frame .content-detail {
	padding: 1.4em 1.0em 1.4em 2.0em;
}
#post-group .accordion-type-box .content-head,
#post-group .accordion-base-box.no-frame .content-head {
	font-weight: bold;
	/* cursor: pointer; */
}
#post-group .accordion-type-box .content-detail,
#post-group .accordion-base-box.no-frame .content-detail {
	background: #dff3ff;
	padding: 1.4em 1.0em 1.4em 3.0em;
}
}


/* SP／PC：非連動アコーディオン（階層メニュー年代選択用） */
#post-group .accordion-common-box .content-head h4::after {
	font-family: FontAwesome;
	content : "\f078";
	margin: 0 0 0 0.8em;
}
#post-group .accordion-common-box .active h4::after {
	font-family: FontAwesome;
	content : "\f077";
	margin: 0 0 0 0.8em;
}

@media screen and (max-width: 640px) {
#post-group .accordion-common-box {
	width: 100%;
	padding: 0.2em 0 0;
}
#post-group .accordion-common-box h4 {
	font-size: 0.9em;
	margin: 0;
}
#post-group .accordion-common-box .content-head {
	color: #008ddd;
	text-align: center;
	border: 1px solid #008ddd;
	padding: 0.4em 0;
	margin: 0 0 0.8em;
}
}

@media print, screen and (min-width: 641px) {
#post-group .accordion-common-box {
	width: 100%;
	padding: 0.2em 0 0;
}
#post-group .accordion-common-box h4 {
	font-size: 14px;
	margin: 0;
}
#post-group .accordion-common-box .content-head {
	color: #008ddd;
	text-align: center;
	border: 1px solid #008ddd;
	cursor: pointer;
	padding: 0.4em 0;
	margin: 0 0 0.8em;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	backface-visibility: hidden; 
	-webkit-backface-visibility: hidden;
}
#post-group .accordion-common-box .content-head:hover {
	background: rgba(0,141,221,.4);
	color: #fff;
}
}

